﻿@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(./font-1.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(./font-2.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./font-3.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./font-4.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./font-5.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./font-6.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./font-7.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./font-8.ttf) format('truetype');
}
@font-face {
  font-family: 'Estedad';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./font-9.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(./font-10.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(./font-11.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./font-12.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./font-13.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./font-14.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./font-15.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./font-16.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./font-17.ttf) format('truetype');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./font-18.ttf) format('truetype');
}

